/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0;
	color: #fff;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	font-weight:normal;
	line-height: 18px;
}

.empty .SubHead    {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	line-height: 18px;
}
/* black Container */
.black {
	padding: 0;
	margin-bottom: 14px;
	
}
.tl-black {background: url(tl-black.png) no-repeat 0 0; width: 20px; height: 20px;}
.tb-black {background: #000; height: 20px;}
.tr-black {background: url(tr-black.png) no-repeat 100% 0; width: 20px; height: 20px;}
.bl-black {background: url(bl-black.png) no-repeat 0 0; width: 20px; height: 18px;}
.bb-black {background: #000; height: 18px;}
.br-black {background: url(br-black.png) no-repeat 100% 0; width: 20px; height: 18px;}
.black p {
	font-size: 15px;
	padding: 0; 
	margin: 0;
	color: #fff;
	line-height: 22px;
}
.black_Content {
	padding: 0 8px;
	background: #000;
	
}
.black .Normal
{
	font-family: "Arial Narrow", Arial;
	font-size: 15px;
	color: #fff;
	font-weight:normal;
	line-height: 22px;
}

.black .SubHead    {
	font-family: "Arial Narrow", Arial;
	font-size: 15px;
	color: #fc0;
	font-weight: bold;
	line-height: 22px;
}


/* red Container */
.red {
	padding: 0;
	margin-bottom: 14px;
}
.tl-red {background: url(tl-red.png) no-repeat 0 0; width: 20px; height: 20px;}
.tb-red {background: #900; height: 20px;}
.tr-red {background: url(tr-red.png) no-repeat 100% 0; width: 20px; height: 20px;}
.bl-red {background: url(bl-red.png) no-repeat 0 0; width: 20px; height: 18px;}
.bb-red {background: #900; height: 18px;}
.br-red {background: url(br-red.png) no-repeat 100% 0; width: 20px; height: 18px;}
.red p {
	font-size: 15px;
	padding: 0; 
	margin: 0;
	color: #fff;
	line-height: 22px;
}
.red_Content {
	padding: 0 8px;
	background: #900;
}
.red .Normal
{
	font-family: "Arial Narrow", Arial;
	font-size: 15px;
	color: #fff;
	font-weight:normal;
	line-height: 22px;
}

.red .SubHead    {
	font-family: "Arial Narrow", Arial;
	font-size: 15px;
	color: #000;
	font-weight: bold;
	line-height: 22px;
}

/* yellow-tab Container */
.yellow-tab {
	padding: 0;
	margin-bottom: 0;
}
.yellow-tb {background: url(yellow-tb.png) no-repeat 0 0; width: 320px; height: 90px;}
.yellow-tab p {
	font-size: 15px;
	padding: 0; 
	margin: 0;
	color: #fff;
	line-height: 22px;
}
.yellow-tab_Content {
	padding: 22px 13px;
	background: #000;
}
.yellow-tab .Normal
{
	font-family: "Arial Narrow", Arial;
	font-size: 15px;
	color: #fff;
	font-weight:normal;
	line-height: 22px;
}

.yellow-tab .SubHead    {
	font-family: "Arial Narrow", Arial;
	font-size: 15px;
	color: #fc0;
	font-weight: bold;
	line-height: 22px;
}

/* green Container */
.green {
	padding: 0;
	margin-bottom: 14px;
	width: 320px;
}
.green-tb {background: url(green-tb.png) no-repeat 0 0; width: 320px; height: 65px;}
.bl-green {background: url(bl-black.png) no-repeat 0 0; width: 20px; height: 18px;}
.bb-green {background: #000; height: 18px;}
.br-green {background: url(br-black.png) no-repeat 100% 0; width: 20px; height: 18px;}
.green p {
	font-size: 15px;
	padding: 0; 
	margin: 0;
	color: #3c0;
	line-height: 22px;
}
.green a:link, .green a:visited {color: #3c0;}
.green a:hover, .green a:active {color: #3c0;}
.green_Content {
	padding: 0;
	background: #000;
}
.green .Normal
{
	font-family: "Arial Narrow", Arial;
	font-size: 15px;
	color: #3c0;
	font-weight:normal;
	line-height: 22px;
}

.green .SubHead    {
	font-family: "Arial Narrow", Arial;
	font-size: 15px;
	color: #3c0;
	font-weight: bold;
	line-height: 22px;
}



#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}
.animation-height {height: ;}
